@charset "euc-jp";
#contents-body {
margin-top:13px;
color:#444444;
}
#contents-body a {
color:#002eba;
text-decoration:none;
}
#contents-body a:hover {
text-decoration:underline;
}
#contents-body a:visited {
color:#941d55;
}
#contents-body #adCTM a {
text-decoration:underline;
}
#contents-body img {
vertical-align:bottom;
}
#contents-body img.new {
vertical-align:top;
}
#contents-body p.more {
margin-top:10px;
padding-top:5px;
text-align:right;
border-top:dotted 1px #b3b3b3;
}
#contents-body p.more a {
min-height:13px;
_height:13px;
padding-left:17px;
display:inline-block;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/icon.png) no-repeat -20px -204px;
}
#contents-body .tbl_adjust {
width:1%;
white-space:nowrap;
vertical-align:middle;
}
#error {
text-align:center;
font-size:13px;
font-weight:bold;
color:#F00;
}
#ytrvHD {
border-bottom:solid 3px #8092b1;
/zoom:1;
}
#ytrvHD:after {
content:'';
clear:both;
display:block;
}
#ytrvHD h1 {
padding-top:5px;
font-size:69.2%;
line-height:1.2;
color:#9b9b9b;
float:right;
}
#ytrvHD ul {
float:left;
/zoom:1;
}
#ytrvHD ul:after {
content:'';
clear:both;
display:block;
}
#ytrvHD li {
width:120px;
float:left;
/display:inline;
margin-right:5px;
}
#ytrvHD li a, #ytrvHD li strong {
width:120px;
height:21px;
display:block;
background-image:url(http://i.yimg.jp/images/travel/dev/top/v3/images/common_gnav.png);
background-repeat:no-repeat;
text-indent:-9999px;
overflow:hidden;
}
#ytrvHD li.st01 a {
background-position:0 -22px;
}
#ytrvHD li.st01 strong {
background-position:0 0;
}
#ytrvHD li.st02 a {
background-position:-120px 0;
}
#ytrvHD li.st02 strong {
background-position:-120px -22px;
}
#ytrvGnav {
margin-top:10px;
/zoom:1;
}
#ytrvGnav:after {
content:'';
clear:both;
display:block;
}
#ytrvGnav td {
background-color:#f5f5f5;
}
#ytrvGnav td.none {
background:none !important;
border:none !important;
}
#ytrvGnav td a {
width:142px;
min-height:30px;
_height:30px;
padding:4px 0 0 10px;
display:block;
background:#f5f5f5 url(http://i.yimg.jp/images/travel/dev/top/v3/images/td_bg01.png) repeat-x 0 center;
font-size:123.1%;
font-weight:bold;
}
#ytrvGnav td a:hover {
text-decoration:none;
}
#ytrvGnav td a:hover span.txt {
text-decoration:underline;
}
#ytrvGnav .kokunai td a:hover {
background:#fff7f1 url(http://i.yimg.jp/images/travel/dev/top/v3/images/td_bg02a.png) repeat-x 0 center;
}
#ytrvGnav .kaigai td a:hover {
background:#f6f8ff url(http://i.yimg.jp/images/travel/dev/top/v3/images/td_bg02b.png) repeat-x 0 center;
}
#ytrvGnav td span.ic {
width:18px;
height:20px;
display:block;
float:left;
background-image:url(http://i.yimg.jp/images/travel/dev/top/v3/images/gnav_icon.png);
background-repeat:no-repeat;
}
#ytrvGnav td span.txt {
display:block;
margin-left:25px;
padding-top:3px;
}
#ytrvGnav .icon01 {
background-position:0 4px;
}
#ytrvGnav .icon02 {
background-position:0 -22px;
}
#ytrvGnav .icon03 {
background-position:0 -48px;
}
#ytrvGnav .icon04 {
background-position:0 -75px;
}
#ytrvGnav .icon05 {
background-position:0 -101px;
}
#ytrvGnav .icon06 {
background-position:0 -125px;
}
#ytrvGnav .icon07 {
background-position:0 -146px;
}
#ytrvGnav .icon08 {
background-position:0 -166px;
}
#ytrvGnav .icon09 {
background-position:0 -191px;
}
#ytrvGnav .icon10 {
background-position:0 -215px;
}
#ytrvGnav .icon11 {
background-position:0 -242px;
}
#ytrvGnav .icon12 {
background-position:0 -146px;
}
#ytrvGnav .icon13 {
background-position:0 -166px;
}
#ytrvGnav .icon14 {
background-position:0 -370px;
}
#ytrvGnav .icon15 {
background-position:0 -269px;
}
#ytrvGnav .icon16 {
background-position:0 -297px;
}

#ytrvGnav dt span {
display:block;
margin:0 auto;
background-repeat:no-repeat;
text-indent:-9999px;
overflow:hidden;
}
#ytrvGnav .kokunai {
width:317px;
float:left;
}
#ytrvGnav .kokunai dl {
width:313px;
padding:1px;
background-color:#FFECDB;
border:solid 1px #e3926a;
}
#ytrvGnav .kokunai dt {
padding:4px 0 3px;
text-align:center;
background-color:#fb9413;
}
#ytrvGnav .kokunai dt span {
width:77px;
height:23px;
background-image:url(../images/ttl_ytrvGnav_01.png);
background-position:0 0;
}
#ytrvGnav .kokunai dd {
padding:4px 3px;
background-color:#ffecdb;
}
#ytrvGnav .kokunai td {
padding:0;
border:solid 1px #ddad67;
}
#ytrvGnav .kaigai {
width:317px;
float:right;
}
#ytrvGnav .kaigai dl {
width:313px;
padding:1px;
border:solid 1px #8092b1;
}
#ytrvGnav .kaigai dt {
padding:4px 0 3px;
text-align:center;
background-color:#479aff;
}
#ytrvGnav .kaigai dt span {
width:77px;
height:23px;
background-image:url(../images/ttl_ytrvGnav_01.png);
background-position:-90px 0px;
}
#ytrvGnav .kaigai dd {
padding:4px 3px;
background-color:#edf1fc;
}
#ytrvGnav .kaigai td {
padding:0;
border:solid 1px #a3add4;
}
#ytrvGnav .kaigai .guideLink{
margin-top:4px;
padding:6px 10px 4px;
line-height:1.4;
border:solid 1px #aaa;
}
#ytrvGnav .kaigai div p a {
padding-left:12px;
font-weight:bold;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/ic.png) no-repeat 0 center;
}
#ytrvGnav .kaigai #ytrvGuide {
margin-top:4px;
padding:6px 10px 5px;
background:#E8FBE2;
border:solid 1px #85a478;
}

#ytrvGuide li {
padding-right:10px;
line-height:1.4;
display:inline-block;
*display:inline;
zoom:1;
}
#ytrvGuide li a {
padding-left:12px;
font-weight:bold;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/ic.png) no-repeat 0 center;
}
#bnrArea {
margin-top:10px;
padding-top:6px;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/bnr_area_bg01.png) no-repeat 0 0;
}
#bnrArea div.innr {
padding-bottom:6px;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/bnr_area_bg02.png) no-repeat 0 bottom;
}
#bnrArea ul {
padding:0 10px;
border-left:solid 1px #aaa;
border-right:solid 1px #aaa;
background:#fefefe url(http://i.yimg.jp/images/travel/dev/top/v3/images/bnr_area_bg03.png) repeat-x 0 0;
/zoom:1;
}
#bnrArea ul:after {
content:"";
display:block;
clear:both;
}
#bnrArea li {
width:198px;
float:left;
padding:4px;
}
#topSpotlight {
padding-top:13px;
text-align:center;
}
#topSpotlight li {
padding:0 5px;
text-align:center;
font-size:13px;
display:inline-block;
/display:inline;
/zoom:1;
vertical-align:top;
}
#topSpotlight li a {
padding-left:12px;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/icon.png) no-repeat 0 -176px;
display:inline-block;
/display:inline;
/zoom:1;
color:#002eba;
text-decoration:none;
}
#topSpotlight li a:hover {
text-decoration:underline;
}
#qSearch {
margin-top:10px;
}
#qSearch div.ttl {
padding:3px 0 3px 7px;
border:solid 1px #8092b1;
border-bottom:none;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/bg_v2.png) repeat-x 0 -430px;
/zoom:1;
}
#qSearch div.ttl:after {
clear:both;
content:'';
display:block;
}
#qSearch div.ttl h2 {
width:89px;
height:18px;
text-indent:-9999px;
overflow:hidden;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/ttl_btn_v3.png) no-repeat 0 0;
float:left;
}
#qSearch div.ttl p.jsoff {
width:392px;
height:12px;
margin:5px 0 0 7px;
text-indent:-9999px;
overflow:hidden;
float:left;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/ttl_btn_v3.png) no-repeat -113px 0;
}
#qSearch div.ttl p.txt {
padding-top:2px;
float:right;
}
#qSearch div.ttl p.txt span {
color:#F00;
}
#qSearch div.contents {
padding:1px;
border:solid 1px #8092b1;
background-color:#f7f7f7;
/zoom:1;
}
#qSearch div.contents:after {
clear:both;
content:'';
display:block;
}
#qSearchNav {
width:160px;
position:relative;
float:left;
z-index:20;
}
#qSearchNav dl.st01 {
background:#fb9413;
border-top:solid 4px #fb9413;
border-bottom:solid 1px #fff;
}
#qSearchNav dl.st02 {
background:#479aff;
border-top:solid 4px #479aff;
}
#qSearchNav dt {
width:21px;
padding:0 3px;
font-weight:bold;
font-size:115.4%;
color:#fff;
text-align:center;
display:inline-block;
/display:inline;
/zoom:1;
vertical-align:middle;
}
#qSearchNav dd {
width:133px;
display:inline-block;
/display:inline;
/zoom:1;
vertical-align:middle;
}
#qSearchNav li {
border-bottom:solid 1px #ccc;
border-right:solid 1px #ccc;
font-size:115.4%;
}
#qSearchNav li.current {
border-right:none;
font-weight:bold;
}
#qSearchNav li span {
display:block;
background:#fff url(http://i.yimg.jp/images/travel/dev/top/v3/images/bg_v2.png) repeat-x 0 -355px;
}
#qSearchNav li a {
padding:4px 9px 4px 10px;
display:block;
}
#qSearchNav li.current a {
padding:4px 9px 4px 10px;
display:block;
font-weight:bold;
color:#444;
cursor:default;
}
#qSearchNav li.current a:hover {
text-decoration:none;
}
#qSearchNav dl.st01 li.current a {
background:#ffecdb;
}
#qSearchNav dl.st02 li.current a {
background:#dbeeff;
}
#qSearchNav dl.st01 li a, #qSearchNav dl.st02 li a {
background-image:url(http://i.yimg.jp/images/travel/dev/top/v3/images/icon.png);
background-repeat:no-repeat;
}
#qSearchNav dl.st01 li a {
background-position:120px -121px;
}
#qSearchNav dl.st02 li a {
background-position:120px -145px;
}
#qSearchContent {
width:476px;
padding:0;
margin-left:-1px;
border-left:solid 1px #ccc;
position:relative;
float:left;
z-index:15;
}
#qSearchContent .acsTtl {
height:0;
text-indent:-9999px;
overflow:hidden;
}
#qSearchContent div.kokunai {
padding:10px;
border-top:solid 4px #fb9413;
background:#ffecdb;
}
#qSearchContent div.kaigai {
padding:10px;
border-top:solid 4px #479aff;
background:#dbeeff;
}
#qSearchContent #kokunaiMd02, #qSearchContent #kokunaiMd03, #qSearchContent #kokunaiMd04, #qSearchContent #kaigaiMd01, #qSearchContent #kaigaiMd02 {
display:none;
}
#qSearchContent form th {
text-align:right;
padding-top:2px;
position:relative;
white-space:nowrap
}
#qSearchContent form th span {
position:absolute;
margin-top:-9px;
margin-left:-2px;
color:#F00;
}
#qSearchContent form th, #qSearchContent form td {
padding-bottom:6px;
vertical-align:top;
}
#qSearchContent div.dom {
position:relative;
z-index:130;
display:none;
}
#qSearchContent div.abr {
position:relative;
z-index:130;
display:none;
}
#qSearchContent div.ytrvCal {
position:absolute !important;
}
#qSearchContent div.calBtn {
display:inline;
padding-left: 10px;
}
#qSearchContent div.calBtn a.cal {
display:inline-block;
padding-left:20px;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/icon.png) no-repeat 0 -287px;
}
#qSearchContent div.calBtn iframe.iebug {
width:350px;
height:155px;
position:absolute;
top:5px;
left:0;
z-index:130;
}
#qSearchContent div.submitBtn {
margin-top:10px;
text-align:center;
}
#qSearchContent div.submitBtn input {
width:88px;
height:30px;
margin:0 auto;
display:block;
text-indent:-9999px;
border:none;
cursor:pointer;
overflow:hidden;
position:relative;
z-index:100;
}
#qSearchContent div.kokunai div.submitBtn input {
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/ttl_btn_v3.png) no-repeat 0 -71px;
}
#qSearchContent div.kaigai div.submitBtn input {
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/ttl_btn_v3.png) no-repeat -90px -71px;
}
#qSearchContent form p.moreSearch {
text-align:right;
margin-top:-23px;
padding-bottom:10px;
}
#qSearchContent form p.moreSearch input {
width:158px;
height:16px;
border:none;
cursor:pointer;
text-indent:-9999px;
font-size:0;
line-height:0;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/ttl_btn_v3.png) no-repeat -300px -45px;
}
#qSearchContent .tabNav {
margin-bottom:10px;
padding:8px 10px 7px;
font-weight:bold;
border:solid 1px #cccccc;
background:#fff;
}
#qSearchContent .tabNav dt, #qSearchContent .tabNav dd, #qSearchContent .tabNav ul, #qSearchContent .tabNav li {
display:inline-block;
/display:inline;
/zoom:1;
vertical-align:middle;
}
#qSearchContent .tabNav li {
margin-left:20px;
}
#qSearchContent .tabNav input {
width:13px;
height:13px;
padding:0;
margin-right:4px;
vertical-align:top;
}
#qSearchContent div.submitBtnJAL, #qSearchContent div.submitBtnANA {
text-align:center;
}
#qSearchContent div.submitBtnJAL input, #qSearchContent div.submitBtnANA input {
width:121px;
height:30px;
margin:0 auto;
display:block;
text-indent:-9999px;
border:none;
cursor:pointer;
z-index:100;
position:relative;
}
#kokunaiMd01 {
padding-bottom:25px !important;
}
#kokunaiMd02 form td span {
padding:3px 10px 3px 0;
display:inline-block;
vertical-align:top;
}
#kokunaiMd02 form td label input {
width:13px;
height:13px;
padding:0;
margin-right:4px;
vertical-align:top;
}
#kokunaiMd03 div.submitBtnJAL, #kokunaiMd03 div.submitBtnANA {
margin-top:10px;
}
#kokunaiMd03 div.submitBtnJAL input {
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/ttl_btn_v3.png) no-repeat 0 -105px;
}
#kokunaiMd03 div.submitBtnANA input {
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/ttl_btn_v3.png) no-repeat -250px -105px;
}
#kokunaiMd04 div.submitBtnJAL input {
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/ttl_btn_v3.png) no-repeat -125px -105px;
}
#kokunaiMd04 div.submitBtnANA input {
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/ttl_btn_v3.png) no-repeat -250px -105px;
}
#kokunaiMd03 div.tabContent dl, #kokunaiMd04 div.tabContent dl {
padding:2px;
border:solid 1px #ccc;
background:#fff;
}
#kokunaiMd03 div.tabContent dt, #kokunaiMd04 div.tabContent dt {
margin-bottom:10px;
padding:5px 12px;
font-weight:bold;
font-size:107.7%;
}
#kokunaiMd03 div.tabContent dd, #kokunaiMd04 div.tabContent dd {
padding:0 7px 5px;
}
#kokunaiMd03 select {
vertical-align:middle;
}
#kokunaiMd03 .jal_st div.selected, #kokunaiMd04 .jal_st div.selected {
width:144px;
padding:3px;
background:#ffecdb;
}
#kokunaiMd03 .jal_st p.arrow {
display:inline-block;
vertical-align:middle;
}
#kokunaiMd03 .jal_st p.arrow input {
width:200px;
height:15px;
padding-left:15px;
text-align:left;
color:#1D3994;
border:none;
cursor:pointer;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/icon.png) no-repeat -20px -204px;
}
#kokunaiMd03 .jal_st dt {
background:#ffcfac;
}
#kokunaiMd03 .ana_st dt {
background:#bddcff;
}
#kokunaiMd04 .jal_st dt {
background:#ffcbce;
}
#kokunaiMd04 .ana_st dt {
background:#bddcff;
}
#kokunaiMd03 .jal_st table {
width:100%;
}
#kokunaiMd04 form td span {
padding:3px 20px 3px 0;
display:inline-block;
vertical-align:top;
}
#kokunaiMd04 form td label {
margin-right:15px;
}
#kokunaiMd04 form td label, #kokunaiMd04 form td input {
vertical-align:top;
}
#kokunaiMd04 form td input {
width:13px;
height:13px;
padding:0;
margin-right:4px;
}
#kokunaiMd03 caption {
padding-bottom:6px;
}
#kokunaiMd03 caption span {
display:block;
padding:3px 10px;
text-align:left;
font-weight:bold;
background:#ffdec6;
}
#kokunaiMd04 .ana_st form .people th {
padding-left:3px;
padding-bottom:0;
text-align:left;
}
#kokunaiMd04 .ana_st form .people td {
padding-bottom:0;
vertical-align:middle;
}
#kaigaiMd01 form td span, #kaigaiMd02 form td span {
padding:3px 10px 3px 0;
display:inline-block;
vertical-align:top;
}
#kaigaiMd01 form td label input, #kaigaiMd02 form td label input {
width:13px;
height:13px;
padding:0;
margin-right:4px;
vertical-align:top;
}
#keywordSearch {
margin-top:10px;
padding:1px;
border:solid 1px #8092b1;
background:#fff;
}
#keywordSearch .innr {
padding:8px 8px;
background:#edf1fc;
}
#keywordSearch div.ttl {
padding-right:10px;
display:inline-block;
/display:inline;
/zoom:1;
vertical-align:middle;
}
#keywordSearch h2 {
width:96px;
height:17px;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/ttl_btn_v3.png) no-repeat -85px -45px;
text-indent:-9999px;
overflow:hidden;
}
#keywordSearch form {
display:inline-block;
/display:inline;
/zoom:1;
vertical-align:middle;
}
#keywordSearch input.inputTxt {
width:280px;
margin-right:5px;
padding:0.1em;
}
#keywordSearch select {
margin-right:5px;
padding:0.12em;

}
#keywordSearch input.btn {
width:4em;
padding:0.1em;
/padding:0;
}
#keywordSearch dl {
margin-top:7px;
padding:3px 10px 2px;
background:#fff;
}
#keywordSearch dt, #keywordSearch dd {
display:inline-block;
/display:inline;
/zoom:1;
vertical-align:middle;
}
#keywordSearch dt {
font-weight:bold;
}
#keywordSearch dd a {
padding-right:12px;
}
#osusumeInfo {
margin-top:10px;
}
#osusumeInfo div.ttl {
padding:6px 10px 4px;
/zoom:1;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/top_bg01.png) no-repeat 0 0;
}
#osusumeInfo div.ttl:after {
content:'';
clear:both;
display:block;
}
#osusumeInfo div.ttl h2 {
width:133px;
height:22px;
float:left;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/ttl_btn_v3.png) no-repeat -360px -20px;
text-indent:-9999px;
overflow:hidden;
}
#osusumeInfo div.ttl p {
padding-top:3px;
float:right;
}
#osusumeInfo div.ttl p a {
min-height:13px;
_height:13px;
padding-left:17px;
display:inline-block;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/icon.png) no-repeat -20px -204px;
}
#osusumeInfo div.contents {
padding:0 1px 1px;
border:solid 1px #cb9898;
border-top:none;
background:#fff;
}
#osusumeInfo div.innr {
padding:0 8px 6px;
background:#ffe1e1;
/zoom:1;
}
#osusumeInfo div.innr:after {
content:'';
clear:both;
display:block;
}
#osusumeInfo ul {
padding:10px 5px 0 10px;
background-color:#fff;
}
#osusumeInfo li {
width:195px;
padding-right:5px;
padding-bottom:10px;
display:inline-block;
/display:inline;
/zoom:1;
vertical-align:top;
}
#osusumeInfo dl {
min-height:84px;
_height:84px;
padding-left:90px;
position:relative;
}
#osusumeInfo dt {
font-weight:bold;
margin-bottom:3px;
}
#osusumeInfo dd.ph {
width:90px;
position:absolute;
top:0;
left:0;
}
#osusumeInfo dd.ph img {
padding:1px;
border:solid 1px #ebafaf;
}
#ichioshiInfo {
margin-top:10px;
}
#ichioshiInfo div.ttl {
padding:6px 10px 4px;
/zoom:1;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/top_bg02.png) no-repeat 0 0;
}
#ichioshiInfo div.ttl:after {
content:'';
clear:both;
display:block;
}
#ichioshiInfo div.ttl h2 {
width:130px;
height:22px;
float:left;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/ttl_btn_v3.png) no-repeat -230px -20px;
text-indent:-9999px;
overflow:hidden;
}
#ichioshiInfo div.contents {
padding:0 1px 1px;
border:solid 1px #b5975e;
border-top:none;
background:#fff;
}
#ichioshiInfo div.innr {
padding:0 8px 6px;
background:#fde15f;
/zoom:1;
}
#ichioshiInfo div.innr:after {
content:'';
clear:both;
display:block;
}
#ichioshiInfo div.ph img {
padding:1px;
border:solid 1px #f7c056;
}
#ichioshiInfo h3 {
margin-bottom:10px;
padding:5px 10px 3px;
font-size:115.4%;
font-weight:bold;
}
#ichioshiInfo div.box01, #ichioshiInfo div.box02, #ichioshiInfo div.box03 {
margin-bottom:2px;
padding:10px 10px 6px;
background:#fff;
}
#ichioshiInfo div.box01 h3, #ichioshiInfo div.box02 h3 {
background:#fcddc2;
}
#ichioshiInfo div.box03 h3 {
background:#d4dffd;
}
#ichioshiInfo div.box01 div.ph {
width:140px;
float:left;
}
#ichioshiInfo div.box01 ul {
width:460px;
float:left;
}
#ichioshiInfo div.box01 li {
width:220px;
padding-left:10px;
font-size:107.7%;
line-height:1.6;
display:inline-block;
/display:inline;
/zoom:1;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/icon.png) no-repeat 0 -361px;
vertical-align:top;
}
#ichioshiInfo div.box02 {
width:289px;
float:left;
}
#ichioshiInfo div.box03 {
width:289px;
float:right;
}
#ichioshiInfo div.box02 div.ph, #ichioshiInfo div.box03 div.ph {
width:105px;
float:left;
}
#ichioshiInfo div.box02 p.txt, #ichioshiInfo div.box03 p.txt {
width:174px;
padding-left:10px;
float:left;
font-size:107.7%;
line-height:1.3;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/icon.png) no-repeat 0 -361px;
}
#ichioshiInfo div.box02 li, #ichioshiInfo div.box03 li {
margin-top:7px;
padding-left:10px;
font-size:107.7%;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/icon.png) no-repeat 0 -361px;
}
#tabiDiary {
margin-top:10px;
}
#tabiDiary div.ttl {
padding:4px 10px;
border:solid 1px #3cb64b;
background:#38ae47 url(http://i.yimg.jp/images/travel/dev/top/v3/images/bg_v2.png) repeat-x 0 -250px;
}
#tabiDiary div.ttl h2 {
font-size:115.4%;
color:#fff;
font-weight:bold;
}
#tabiDiary div.contents {
padding:10px 9px 5px;
background:#e2f8cd;
border:solid 1px #b3b3b3;
border-top:none;
}
#tabiDiary div.innr {
zoom:1;
}
#tabiDiary div.innr:after {
content:'';
clear:both;
display:block;
}
#tabiDiary h3 {
margin-bottom:5px;
font-size:107.7%;
}
#tabiDiary div.ph {
width:90px;
float:left;
}
#tabiDiary div.sec {
width:199px;
float:left;
}
#tabiDiary div.box01, #tabiDiary div.box02 {
width:289px;
background:#fff;
padding:10px 10px 6px;
}
#tabiDiary div.box01 {
float:left;
}
#tabiDiary div.box02 {
float:right;
}
#tabiDiary p.tabi {
margin-top:5px;
}
#tabiDiary p.tabi a {
min-height:23px;
_height:23px;
padding-top:5px;
padding-left:34px;
display:inline-block;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/tabi_logo.png) no-repeat 0 0;
}
div.ytrvMd01 {
margin-top:10px;
}
div.ytrvMd01 div.ttl {
padding:4px 10px 3px;
background:#dde2ee url(http://i.yimg.jp/images/travel/dev/top/v3/images/bg_v2.png) repeat-x 0 -283px;
border:solid 1px #b3b3b3;
}
div.ytrvMd01 div.ttl h2 {
font-size:115.4%;
font-weight:bold;
}
div.ytrvMd01 div.contents {
padding:4px 9px 6px;
border:solid 1px #b3b3b3;
border-top:none;
}
div.ytrvMd01 div.style01, div.ytrvMd01 div.style02, div.ytrvMd01 div.style03 {
/zoom:1;
}
div.ytrvMd01 div.style01:after, div.ytrvMd01 div.style02:after, div.ytrvMd01 div.style03:after {
content:'';
clear:both;
display:block;
}
div.ytrvMd01 div.style01 li span, div.ytrvMd01 div.style02 li span {
margin-top:4px;
padding:0 5px 0 10px;
font-size:107.7%;
line-height:1.3;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/icon.png) no-repeat 0 -361px;
display:inline-block;
}
div.ytrvMd01 div.style01 li, div.ytrvMd01 div.style02 li {
display:inline-block;
/display:inline;
/zoom:1;
vertical-align:top;
}
div.ytrvMd01 div.style01 li {
width:33.3%;
}
div.ytrvMd01 div.style02 li {
width:49.9%;
}
div.ytrvMd01 div.style03 ul {
width:49.9%;
float:left;
}
div.ytrvMd01 div.style03 {
padding-top:3px;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/line01.png) repeat-y 48% 0;
}
div.ytrvMd01 div.style03 li {
margin-bottom:4px;
line-height:1.6;
}
div.ytrvMd01 div.style03 li a {
min-height:16px;
_height:16px;
display:inline-block;
padding-left:22px;
}
div.ytrvMd01 li.drive a {
background:url(http://i.yimg.jp/images/sicons/autos_drive16.gif) no-repeat 0 center;
}
div.ytrvMd01 li.map a {
background:url(http://i.yimg.jp/images/sicons/maps16.gif) no-repeat 0 center;
}
div.ytrvMd01 li.shukatsu a {
background:url(http://i.yimg.jp/images/sicons/shukatsu16.gif) no-repeat 0 center;
}
div.ytrvMd01 li.weather a {
background:url(http://i.yimg.jp/images/sicons/weather16.gif) no-repeat 0 center;
}
div.ytrvMd01 li.card a {
background:url(http://i.yimg.jp/images/sicons/card16.gif) no-repeat 0 center;
}
div.ytrvMd01 li.coupons a {
background:url(http://i.yimg.jp/images/sicons/coupons16.gif) no-repeat 0 center;
}
div.ytrvMd01 li.gourmet a {
background:url(http://i.yimg.jp/images/sicons/gourmet16.gif) no-repeat 0 center;
}
div.ytrvMd01 li.deli a {
background:url(http://i.yimg.jp/images/sicons/takuhai16.gif) no-repeat 0 center;
}
div.ytrvMd01 li.getlocal a {
background:url(http://i.yimg.jp/images/sicons/getlocal16.gif) no-repeat 0 center;
}
div.ytrvMd01 li.loco a {
background:url(http://i.yimg.jp/images/sicons/loco16.gif) no-repeat 0 center;
}
div.ytrvMd01 li.wedding a {
background:url(http://i.yimg.jp/images/sicons/wedding16.gif) no-repeat 0 center;
}
div.ytrvMd01 li.realestate a {
background:url(http://i.yimg.jp/images/sicons/realestate16.gif) no-repeat 0 center;
}
#subMyTravel{margin-top:10px;}
#subMyTravel div.ttl {
padding:7px 10px 5px;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/sub_bg01.png) no-repeat 0 0;
/zoom:1;
}
#subMyTravel div.ttl:after {
content:'';
clear:both;
display:block;
}
#subMyTravel div.ttl h2 {
width:111px;
height:20px;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/ttl_btn_v3.png) no-repeat -185px -45px;
text-indent:-9999px;
overflow:hidden;
float:left;
}
#subMyTravel div.ttl p {
margin-top:3px;
float:right;
}
#subMyTravel div.contents {
border:solid 1px #b3986e;
border-top:none;
padding:0 1px 1px;
background:#fff;
}
#subMyTravel div.innr {
padding:0 8px 7px 7px;
background:#ffeec1;
}
#subMyTravel div.bg {
padding:10px;
background:#fff;
}
#subMyTravel p.yid {
padding:0 0 8px;
border-bottom:dotted 1px #b3b3b3;
}
#subMyTravel p.yid span {
font-weight:bold;
}
#subMyTravel ul.info {
margin-top:7px;
}
#subMyTravel ul.info li {
padding-right:20px;
display:inline-block;
/display:inline;
/zoom:1;
}
#subMyTravel ul.info a {
min-height:13px;
_height:13px;
padding-left:17px;
display:inline-block;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/icon.png) no-repeat -20px -204px;
}
#subMyTravel p.point {
margin-top:7px;
}
#subMyTravel p.point a {
min-height:16px;
_height:16px;
padding-left:19px;
display:inline-block;
background:url(http://i.yimg.jp/images/sicons/point16.gif) no-repeat 0 center;
}
#subMyTravel div.rank {
margin-top:10px;
padding:4px 10px;
border:solid 1px #f3c856;
}
#subMyTravel div.rank span {
width:16px;
height:15px;
margin-right:3px;
vertical-align:top;
display:inline-block;
text-indent:-9999px;
overflow:hidden;
background-image:url(http://i.yimg.jp/images/travel/dev/top/v3/images/icon.png);
background-repeat:no-repeat;
}
#subMyTravel div.rank span.st01 {
background-position:0 0;
}
#subMyTravel div.rank span.st02 {
background-position:0 -25px;
}
#subMyTravel div.rank span.st03 {
background-position:0 -50px;
}
#subMyTravel div.rank span.st04 {
background-position:0 -75px;
}
#subMyTravel div.rank span.st05 {
background-position:0 -100px;
}
#subMyTabi {
width:260px;
margin-top:10px;
}
#subMyTabi .st02 {
margin-top:9px;
padding-top:9px;
border-top:dotted 1px #ccc;
}
#subMyTabi dt {
margin-bottom:3px;
font-weight:bold;
color:#336600;
}
#subMyTabi dd {
width:50%;
display:inline-block;
/display:inline;
/zoom:1;
vertical-align:top;
line-height:1.1;
}
#subMyTabi div.contents a {
min-height:13px;
_height:13px;
padding-left:17px;
display:inline-block;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/icon.png) no-repeat -20px -205px;
}
#subMyTabi div.ttl {
padding:7px 9px 3px;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/sub_bg02.png) no-repeat 0 0;
/zoom:1;
}
#subMyTabi div.ttl:after {
content:'';
clear:both;
display:block;
}
#subMyTabi h3 {
color:#336600;
font-weight:bold;
font-size:115.4%;
float:left;
}
#subMyTabi div.ttl p {
margin-top:0px;
float:right;
}
#subMyTabi div.contents {
padding:0 0 4px;
border:none;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/sub_bg_btm01.png) no-repeat 0 bottom;
}
#subMyTabi div.bg {
padding:7px 7px 5px;
border-right:solid 1px #ccc;
border-left:solid 1px #ccc;
}
#subBiz {
margin-top:10px;
}
#subBiz div.ttl {
height:23px;
padding:6px 0 0;
text-align:center;
background:#2e84c2 url(http://i.yimg.jp/images/travel/dev/top/v3/images/bg_v2.png) repeat-x 0 -316px;
/zoom:1;
}
#subBiz div.ttl h2 {
font-size:115.4%;
font-weight:bold;
color:#fff;
}
#subBiz div.ttl h2 span {
font-weight:normal;
font-size:86.7%;
}
#subBiz div.contents {
padding:10px;
background:#c7dff5;
}
#subBiz div.ph {
width:85px;
float:left;
}
#subBiz p.txt {
width:185px;
padding-left:7px;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/icon.png) no-repeat 0 -361px;
float:left;
}
#subBiz li {
margin-top:7px;
padding-left:7px;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/icon.png) no-repeat 0 -361px;
}
div.ytrvSubMd01 {
margin-top:10px;
border:solid 1px #b3b3b3;
}
div.ytrvSubMd01 div.ttl {
padding:3px 0;
text-align:center;
border-bottom:solid 1px #b3b3b3;
background:#dde2ee url(http://i.yimg.jp/images/travel/dev/top/v3/images/bg_v2.png) repeat-x 0 -283px;
}
div.ytrvSubMd01 div.ttl h2 {
font-weight:bold;
font-size:107.7%;
}
div.ytrvSubMd01 div.contents {
padding:9px 9px 0;
}
div.ytrvSubMd01 div.style01 li {
margin-bottom:10px;
}
div.ytrvSubMd01 div.style01 dl {
min-height:60px;
_height:60px;
padding-left:85px;
position:relative;
}
div.ytrvSubMd01 div.style01 dt {
margin-bottom:3px;
font-size:107.7%;
font-weight:bold;
}
div.ytrvSubMd01 div.style01 dd.ph {
width:80px;
position:absolute;
top:0;
left:0;
}
div.ytrvSubMd01 div.style02 {
padding-bottom:9px;
}
div.ytrvSubMd01 div.style02 dl {
min-height:70px;
_height:73px;
padding:2px 0;
border:solid 1px #eeeeee;
background:#eeeeee;
position:relative;
padding-left:74px;
}
div.ytrvSubMd01 div.style02 dt {
padding:0 5px;
margin-bottom:3px;
}
div.ytrvSubMd01 div.style02 dd.img {
width:74px;
height:74px;
position:absolute;
top:0;
left:0;
background:#fff;
}
div.ytrvSubMd01 div.style02 dd.txt {
padding:0 5px 0;
}
div.ytrvSubMd01 div.style02 p.icon {
margin-top:2px;
}
div.ytrvSubMd01 div.style02 p.icon a {
min-height:17px;
_height:17px;
padding-left:32px;
display:inline-block;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/icon.png) no-repeat 0 -310px;
}
div.ytrvSubMd01 div.style03 li {
margin-bottom:7px;
padding-bottom:7px;
border-bottom:dotted 1px #b3b3b3;
}
div.ytrvSubMd01 div.style03 li.none {
border:none;
margin-bottom:0;
}
div.ytrvSubMd01 div.style03 div {
display:inline-block;
/display:inline;
/zoom:1;
vertical-align:middle;
}
div.ytrvSubMd01 div.style03 div.st01 {
width:99px;
}
div.ytrvSubMd01 div.style03 div.st02 {
width:178px;
}
div#ytrvKlgSub {
margin-top:10px;
position:static;
float:none;
width:auto;
height:auto;
border:none;
background:none;
line-height:normal;
font-weight:normal;
font-style:normal;
font-size:small;
white-space:normal;
}
div#ytrvKlgSub div, div#ytrvKlgSub span, div#ytrvKlgSub p, div#ytrvKlgSub dl, div#ytrvKlgSub dt, div#ytrvKlgSub dd, div#ytrvKlgSub ul, div#ytrvKlgSub li, div#ytrvKlgSub a {
position:static;
float:none;
width:auto;
height:auto;
margin:0;
padding:0;
border:none;
background:none;
line-height:normal;
font-weight:normal;
font-style:normal;
font-size:100%;
white-space:normal;
}
div#ytrvKlgSub img {
position:static;
float:none;
margin:0;
padding:0;
border:none;
background:none;
line-height:normal;
font-weight:normal;
white-space:normal;
}
div#ytrvKlgSub ul li {
list-style:none;
}
div#ytrvKlgSub span, div#ytrvKlgSub a, div#ytrvKlgSub img {
display:inline;
}
div#ytrvKlgSub, div#ytrvKlgSub p, div#ytrvKlgSub ul, div#ytrvKlgSub li {
display:block;
}
* html div#ytrvKlgSub, * html div#ytrvKlgSub div, * html div#ytrvKlgSub p, * html div#ytrvKlgSub ul, * html div#ytrvKlgSub li {
height:1%;
}
div#ytrvKlgSub div.klg-title02 {
background:#7A9A15 url(http://i.yimg.jp/images/travel/dev/top/v3/images/bg_v2.png) repeat-x 0 -391px;
padding:4px 15px 5px;
zoom:1;
}
div#ytrvKlgSub div.klg-title02 p {
text-align:center;
}
div#ytrvKlgSub div.klg-title02 p .span01 {
position:relative;
top:1px;
text-align:center;
color:#ffffff;
font-size:107.7%;
font-weight:bold;
zoom:1;
margin:0;
padding:0;
}
div#ytrvKlgSub div.klg-body {
border:1px solid #7a9a15;
border-top:none;
background-color:#ffffff;
}
div#ytrvKlgSub div.klg-detail02 dl dt {
background-color:#f4f6de;
font-weight:bold;
color:#4b7223;
padding:6px 15px 4px;
}
* html div#ytrvKlgSub div.klg-detail02 dl dt {
padding:6px 10px 4px 15px;
}
*+html div#ytrvKlgSub div.klg-detail02 dl dt {
padding:6px 10px 4px 15px;
}
div#ytrvKlgSub div.klg-detail02 dl dd {
padding:10px 10px 0px;
}
div#ytrvKlgSub div.klg-detail02 dl dd ul li {
margin-bottom:5px;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/icon.png) no-repeat 0 -361px;
padding-left:10px;
zoom:1;
}
div#ytrvKlgSub div.klg-detail02 dl dd ul li a {
line-height:1.3;
}
div#ytrvKlgSub div.klg-link02 {
margin-bottom:10px;
padding:0 10px;
text-align:right;
}
div#ytrvKlgSub div.klg-link02 p span {
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/icon.png) no-repeat 0 -232px;
padding-left:17px;
}
div#ytrvKlgSub div.klg-box01 {
background-color:#fdfaf1;
padding:5px 10px 5px 15px;
min-height:30px;
}
* html div#ytrvKlgSub div.klg-box01 {
padding:5px 5px 5px 15px;
height:30px;
}
div#ytrvKlgSub div.klg-box01 dl dt {
float:left;
width:28px;
}
div#ytrvKlgSub div.klg-box01 dl dd {
padding-top:8px;
margin-left:32px;
}
#serviceList {
margin-top:20px;
}
div#twitterMd {
margin-top:10px;
padding:9px;
border:solid 1px #b3b3b3;
}
div#twitterMd div, div#twitterMd p {
display:inline-block;
/display:inline;
/zoom:1;
vertical-align:middle;
}
div#twitterMd div {
width:44px;
}
div#twitterMd p {
font-size:107.7%;
width:215px;
padding-left:9px;
}
dl.ana_st .anaTbl1 th {
width:77px;
}
p.anaPauseLine {
border-bottom:1px solid #cccccc;
margin:0 0 9px;
padding:0;
text-indent:-9999px;
overflow:hidden;
font-size:0;
line-height:0;
}
#ytrvGnav .kaigai .guideLink ul {
margin-left:-10px;
}
#ytrvGnav .kaigai .guideLink li {
margin-left:10px;
display:inline-block;
*display:inline;
zoom:1;
}
#ytrvGnav .kaigai .guideLink li a {
background:url("http://i.yimg.jp/images/travel/dev/top/v3/images/ic.png") no-repeat scroll 0 center transparent;
font-weight:bold;
padding-left:12px;
}
.ytrvSubMd01 .YoffcialTool li {
border-bottom:1px dotted #B3B3B3;
margin-bottom:7px;
padding-bottom:7px;
zoom:1;
}
.ytrvSubMd01 .YoffcialTool li.none {
border-bottom:none;
padding-bottom:0;
}
.ytrvSubMd01 .YoffcialTool .st01, .ytrvSubMd01 .YoffcialTool .st02 {
display:inline-block;
*display:inline;
zoom:1;
vertical-align:middle;
}
.ytrvSubMd01 .YoffcialTool .st01 {
margin-right:10px;
}
div.ytrvMd01 li.auction a {
background:url(http://i.yimg.jp/images/sicons/auction16.gif) no-repeat 0 center;
}
div.ytrvMd01 li.shopping a {
background:url(http://i.yimg.jp/images/sicons/shopping16.gif) no-repeat 0 center;
}
/*
åì²è»çä¼¢åŽ£­ã¡çááÈæS¹ä¡¦
---------------*/
div.ytrvMd01 .PbCompList{
padding-bottom:4px;
margin-bottom:4px;
border-bottom: 1px dotted #B3B3B3;
}
div.ytrvMd01 .PbCompList li{
float:left;
width:49.9%;
padding:5px 0;
}
div.ytrvMd01 .PbCompList .ph{
float:left;
margin-right:7px;
}
div.ytrvMd01 .PbCompList .sec{
float: left;
width: 185px;
}
div.ytrvMd01 .PbCompList .sec h3{
margin-bottom:5px;
font-size:107.7%;
}
div.ytrvMd01 .PbCompList .sec p{
color:#444;
}
/*2012.12
¡¦¹ã¡¦¡¦Öæ)°ä#Øä"¿ã¥ê¡¦\¡¦ 
---------------*/
#ytrvHD .BtnYtrvlSmrtVr{
width:140px;
margin-left:5px;
}
#ytrvHD .BtnYtrvlSmrtVr a{
display:block;
width:140px;
height:19px;
text-indent:-9999px;
overflow:hidden;
background:url(../images/btn_ytrvl_smrtphvr_01.png) 0 0 no-repeat;
}

#ytrvHD .BtnYtrvlAndroidVr{
width:140px;
margin-left:5px;
}
#ytrvHD .BtnYtrvlAndroidVr a{
display:block;
width:140px;
height:19px;
text-indent:-9999px;
overflow:hidden;
background:url(../images/btn_ytrvl_androidvr_01.png) 0 0 no-repeat;
}

/*2013.03
Í½Ìó³ÎÇ§¡¦¼è¤ê¾Ã¤·¥Ü¥¿¥ó
---------------*/
#ytrvHD .BtnYtrvlConfirmation{
width:140px;
margin-left:5px;
}
#ytrvHD .BtnYtrvlConfirmation a{
display:block;
width:140px;
height:20px;
text-indent:-9999px;
overflow:hidden;
background:url(http://i.yimg.jp/images/travel/dev/top/v3/images/btn_ytrvl_confirmation_01.png) 0 0 no-repeat;
}

/*2013.05
¥¹¥¿¥ó¥×Í¶Æ³ÄÉ²Ã
---------------*/
#sub #subMyTravel .RankStampWr{
margin-top:7px;
padding-left:5px;
border-top: 1px dotted #B3B3B3;

}
#sub #subMyTravel .RankStampWr .rank{
border:none;
padding:0;
}
#sub #subMyTravel .RankStampWr .Stamp{
margin-top:10px;
}

/*2013.05
external Link Icon
---------------*/
#ytrvGnav .extLinkIc{
display:inline-block;
width:14px;
height:11px;
margin-left:5px;
background:url(../images/ico_external.png) 0 center no-repeat;
*vertical-align:middle;/* for IE6,7 */
}